[Rainmeter]
Update=1000
AccurateText=1

[Metadata]
Name=Musicinfo
Author=Epic Network
Version=1.0
License=Creative Commons Attribution - Non - Commercial - Share Alike 3.0

[Variables]
Scale=0.85

[MeasureArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=iTunes
PlayerType=ARTIST

[MeasureTitle]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=iTunes
PlayerType=TITLE

[Micon]
Meter=Image
ImageName=iTunes.png
X=(30*#Scale#)
Y=(35*#Scale#)
W=(50*#Scale#)
H=(50*#Scale#)

[MeterTitle]
Meter=String
MeasureName=MeasureTitle
StringAlign=left
FontFace=Product Sans Bold
FontColor=255,255,255,255
FontSize=(14*#Scale#)
X=(95*#Scale#)
Y=(62*#Scale#)
W=(600*#Scale#)
inlineSetting=Shadow | 0 | 0 | 2.5 | 255,255,255,100
Text="%1"
AntiAlias=1
ClipString=1
DynamicVariables=1

[MeterArtist]
Meter=String
MeasureName=MeasureArtist
StringAlign=left
FontFace=Product Sans Bold
FontColor=255,255,255,200
FontSize=(18*#Scale#)
X=(95*#Scale#)
Y=(30*#Scale#)
inlineSetting=Shadow | 0 | 0 | 3 | 255,255,255,100
Text="%1"
AntiAlias=1
ClipString=1
DynamicVariables=1